export class Interface {
    constructor(scene) {
        this.scene = scene;
    }

    showScore() {
        if (this.scoreText) {
            this.scoreText.destroy();
        }
        // Add Score
        this.scoreText = this.scene.add.text(16, 64, 'Score: '+this.scene.game.globalState.score, { fontSize: '36px', fill: '#FFF' })
            .setShadow(3,3, '#333', 5)
            .setScrollFactor(0);
    }

}